package jp.gr.java_conf.shiseissi.commonlib;

import android.support.v4.app.DialogFragment;

public class DialogFragmentEx extends DialogFragment {
    public DialogFragmentEx() {
        super();
    }

    /**
     * 安全にDialogを {@link DialogFragment#dismiss()} する
     */
    public void dismissSafely() {
        if (getFragmentManager() != null) {
            dismiss();
        }
    }
}
